Bug 1902481 - svt-av1-0.8.6 is available
Summary: svt-av1-0.8.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: svt-av1
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-29 14:19 UTC by Upstream Release Monitoring
Modified: 2020-12-21 00:29 UTC (History)
2 users (show)

Fixed In Version: svt-av1-0.8.6-1.fc34 svt-av1-0.8.6-1.fc33 svt-av1-0.8.6-1.fc32 svt-av1-0.8.6-1.el8
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-12-05 19:37:42 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-11-29 14:19:37 UTC
Latest upstream release: 0.8.6
Current version/release in rawhide: 0.8.5-2.fc34
URL: https://github.com/OpenVisualCloud/SVT-AV1

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/24271/

Comment 1 Upstream Release Monitoring 2020-11-29 14:19:43 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/AOMediaCodec/archive/v0.8.6/svt-av1-0.8.6.tar.gz to ./svt-av1-0.8.6.tar.gz

Comment 2 Fedora Update System 2020-12-05 19:37:42 UTC
FEDORA-2020-6231a1dcd9 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2020-12-05 19:47:50 UTC
FEDORA-2020-8eb36ce850 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-8eb36ce850

Comment 4 Fedora Update System 2020-12-05 19:54:28 UTC
FEDORA-2020-5b80673a81 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5b80673a81

Comment 5 Fedora Update System 2020-12-05 20:08:51 UTC
FEDORA-EPEL-2020-b511e70be5 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b511e70be5

Comment 6 Fedora Update System 2020-12-06 01:19:10 UTC
FEDORA-EPEL-2020-b511e70be5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b511e70be5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-12-06 06:47:09 UTC
FEDORA-2020-5b80673a81 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5b80673a81`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5b80673a81

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-12-06 07:16:56 UTC
FEDORA-2020-8eb36ce850 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-8eb36ce850`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-8eb36ce850

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-12-14 00:58:39 UTC
FEDORA-2020-8eb36ce850 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-12-14 01:16:03 UTC
FEDORA-2020-5b80673a81 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-12-21 00:29:24 UTC
FEDORA-EPEL-2020-b511e70be5 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.